Parches para WordPress 2.5.1

Tweet about this on TwitterShare on Google+Share on FacebookEmail this to someonePrint this page

Sí sí… has leído bien el título, apenas han pasado tres días del lanzamiento de WordPress 2.5.1 y ya tenemos los primeros parches para esta nueva versión, y WordPress 2.5.2 ya está en el horno con 93 tickets activos (y 1 ya cerrado y corregido referente a un fallo con el filtro image_send_to_editor, si bien no es de vital importancia puedes descargar el archivo corregido).

La verdad es que para ser sinceros, tenemos que admitir que esto siempre ha pasado y pasa con todo software. Nuevas versiones traen nuevos fallos que corregir. Y sinceramente creo que esta “versionitis” y “parcheitis” que tenemos últimamente se debe a que cada vez se nos hace más normal estar pendientes de cada pequeña novedad del desarrollo de la aplicación, y eso nos hace estar quizás excesivamente alerta…

Dicho esto, si tu blog está actualizado a WordPress 2.5.1 y es susceptible de tener que usar la opción de reiniciar la contraseña (por olvido/pérdida), debes saber que un fallo en esta versión hace que este proceso no funcione correctamente. Sin embargo, Ryan McCue se ha tomado la molestia de comunicar este fallo y ya puedes descargar los archivos afectados corregidos para solucionarlo o mirar los cambios necesarios para corregir el fallo.

Resumiendo… :)

Descargar parche para corregir reinicio de contraseñas

Descargar parche para eliminar llamada duplicada al filtro image_send_to_editor

Visto en: Weblog Tools Collection

2 pensamientos en “Parches para WordPress 2.5.1

  1. Pingback: Wikipeando » Tres correcciones para WordPress

  2. Pingback: Lab8bits » Blog Archive » Tres correcciones para WordPress 2.5.1

Deja un comentario

Tu dirección de email no será publicada. Campos obligatorios marcados con *